Subject: Trainer Candidate - Parinaz Yasmin
From: Parinaz Yasmin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:25:51 -0400

| | Tech Support Test

Name | Parinaz Yasmin
E-mail | [email-masked]
Phone Number | (91) 8766363349
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro HR services | Customer service associate | 30 july 2021 | 23000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I’ve worked as a customer service associate for our canadian client BMO. Handled their major areas of HR and payroll. I’ve taken multiple training to train new hires and introduce them to the domain along with their communtication and accent coaching.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I feel to retain the attention of your trainees is something which is most important and sometimes tricky. I tend to make the sessions interactive and two way instead of just me delivering my knowledge. I focus on making my sessions collaborative and interactive were both parties and learn and grow.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the customer queries are addressed and resolved. However, a great customer service is when there is efficiency, which means that not only his/her query has been addressed but also the customer had to put a minimum effort and has felt valued.

What according to you makes you a good candidate for this position? | I am a good candidate for this position as I have an international experience of working in a customer service role. I firmly believe in a collaborative work environment, I believe training and coaching can turn a good customer service exprience to a great customer service experience. Along with the domain knowledge, good communication skills are equally important, and I will be a good candidate as Customer Service is something I’m passionate about.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |